@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.wc_td_underline:hover {text-decoration:underline}

.ws_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_content_wrap .es_main_title {display:block;position:relative;margin-top:4rem;padding-top:1.6rem;margin-bottom:1.5rem;color:#000;font-weight:500;font-size:2.2rem}
.ws_content_wrap .es_main_title:before,
.ws_content_wrap .es_main_title:after {content:'';display:block;position:absolute;top:0;width:0.8rem;height:0.8rem;border-radius:50% !important}
.ws_content_wrap .es_main_title:before {left:0;background-color:#6E8291}
.ws_content_wrap .es_main_title:after {left:1.3rem;background-color:#0062B2}
.ws_content_wrap .es_sub_title {display:block;margin-top:3rem;margin-bottom:1.5rem;font-size:1.8rem}
.ws_content_wrap .es_desc {word-break:keep-all}
.ws_content_wrap .es_att {margin-top:2rem; color:#999}
.ws_content_wrap .es_point {color:#1275DF;font-weight:500}
.ws_content_wrap .es_bg {padding:2.5rem;background-color:#F5F5F5}
.ws_content_wrap .es_button_area {margin-top:5rem;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;padding:1.5rem 3rem;border-radius:3px !important;background-color:#EEE;color:#000}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
.ws_content_wrap .es_image_radius img {border-radius:2rem !important}
.ws_content_wrap .es_default {margin:150px 0}
.ws_content_wrap .es_default img {max-width:400px}

/* TABLE */
.ws_content_wrap .es_table_area {}

/* TAB */
.ws_content_wrap .es_tab_area {margin-bottom:5rem;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:7rem;background-color:#F5F5F5;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:absolute;top:50%;left:0;width:100%;font-size:1.8rem;font-weight:normal;text-align:center;letter-spacing:-1px;transform:translateY(-50%)}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* LIST */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_1st_ul {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {position:relative;margin-bottom:0.8rem;padding-left:1.8rem}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li:before {content:'';display:block;position:absolute;top:0.8rem;left:0;width:1rem;height:1rem;border-radius:50% !important;border:0.3rem solid}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li b {color:#000;font-weight:500}
.ws_content_wrap .es_list_area .bs_2nd_ul {margin:0.5rem 0}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li {position:relative;padding-left:1.5rem}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.7rem;height:1px}

/* STEP */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ul {overflow:hidden}
.ws_content_wrap .es_step_area ul .bs_list_box {position:relative;float:left;padding:0.2rem 2rem;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-9px;font-size:2rem;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text {position:relative;height:120px;border:2px solid #DDD;background:linear-gradient(to bottom, #F9F9F9, #EEE)}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text em {position:absolute;top:3px;left:5px;font-weight:bold;font-size:1.3rem}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text p {position:absolute;top:50%;left:0;width:100%;padding:0 1px;transform:translateY(-50%);word-break:keep-all}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text p span {display:block;color:#777;font-size:0.8em}
.ws_content_wrap .es_step04 ul .bs_list_box {width:25%}
.ws_content_wrap .es_step05 ul .bs_list_box {width:20%}
.ws_content_wrap .es_step06 ul .bs_list_box {width:16.6%}
.ws_content_wrap .es_step07 ul .bs_list_box {width:14.2%}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_greet_title {font-size:3rem}
.ws_greet_wrap .es_greet_sub_title {margin-top:1rem;color:#000;font-weight:500;font-size:2rem}
.ws_greet_wrap .es_greet_desc {margin-top:3rem;font-size:1.7rem;line-height:1.7;word-break:keep-all}
.ws_greet_wrap .es_greet_desc strong {color:#000;font-weight:500}
.ws_greet_wrap .es_sign {display:block;margin-top:3rem;color:#000}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_content_area {}
.ws_history_wrap .es_content_area .bs_list_box {overflow:hidden}
.ws_history_wrap .es_content_area .bs_list_box .is_year {position:relative;float:left;width:20rem;color:#000;font-size:4rem;font-family:'SCoreDream'}
.ws_history_wrap .es_content_area .bs_list_box .is_year:before {content:'';display:block;position:absolute;top:0;right:-1.5rem;width:3rem;height:3rem;border-radius:50% !important;border:8px solid #F1F1F1;background-color:#015CAB;z-index:1}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field {float:left;width:calc(100% - 20rem)}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul {position:relative;padding-bottom:5rem;padding-left:5rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul:before {content:'';display:block;position:absolute;top:0;left:0;width:1px;height:100%;border:1px solid #DDD}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul .ss_list {margin-bottom:10px;overflow:hidden}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul .ss_list .ks_month {float:left;width:60px;color:#000;font-weight:500;font-family:'SCoreDream'}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul .ss_list .ks_desc {float:left;width:calc(100% - 60px)}

/* 조직도 */
.ws_organ_wrap {}
.ws_organ_wrap .es_content_area {text-align:center}
.ws_organ_wrap .es_content_area ul {position:relative}
.ws_organ_wrap .es_content_area ul p {height:50px;background-color:#FFF;color:#000;line-height:50px}
.ws_organ_wrap .es_content_area ul .bs_top {position:relative;width:200px;margin:0 auto;z-index:9}
.ws_organ_wrap .es_content_area ul .bs_top:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_top .is_text {display:inline-block;width:200px}
.ws_organ_wrap .es_content_area ul .bs_top01 {}
.ws_organ_wrap .es_content_area ul .bs_top02 {padding-top:90px}
.ws_organ_wrap .es_content_area ul .bs_top02 .is_text {background-color:#059746;color:#FFF}
.ws_organ_wrap .es_content_area ul .bs_side {position:absolute;width:200px;z-index:1}
.ws_organ_wrap .es_content_area ul .bs_side .is_text {display:inline-block;position:relative;width:200px;border:1px solid #DDD}
.ws_organ_wrap .es_content_area ul .bs_left01 {top:0;left:100px}
.ws_organ_wrap .es_content_area ul .bs_left01:before {content:'';display:block;position:absolute;top:50%;left:0;width:400px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_left02 {top:70px;left:100px}
.ws_organ_wrap .es_content_area ul .bs_left02:before {content:'';display:block;position:absolute;top:50%;left:0;width:400px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_right01 {top:0;right:100px}
.ws_organ_wrap .es_content_area ul .bs_right01:before {content:'';display:block;position:absolute;top:50%;right:0;width:400px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_right02 {top:70px;right:100px}
.ws_organ_wrap .es_content_area ul .bs_right02:before {content:'';display:block;position:absolute;top:50%;right:0;width:400px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom1 {position:relative;padding-top:55px}
.ws_organ_wrap .es_content_area ul .bs_bottom1:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:55px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom1 .is_1st_ul {}
.ws_organ_wrap .es_content_area ul .bs_bottom1 .is_1st_ul .ss_1st_li {position:relative;margin-top:30px}
.ws_organ_wrap .es_content_area ul .bs_bottom1 .is_1st_ul .ss_1st_li:before {content:'';display:block;position:absolute;top:-30px;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom1 .is_1st_ul .ss_1st_li:after {content:'';display:block;position:absolute;top:-30px;right:50%;width:256px;height:1px;background-color:#DDD;transform:translateX(100%);z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom1 .is_1st_ul .ss_1st_li:last-child:after {display:none}
.ws_organ_wrap .es_content_area ul .bs_bottom1 .is_1st_ul .ss_1st_li .ks_1st_text {background-color:#6F8392;color:#FFF}
.ws_organ_wrap .es_content_area ul .bs_bottom2 {position:relative;padding-top:55px}
.ws_organ_wrap .es_content_area ul .bs_bottom2:before {content:'';display:block;position:absolute;top:0;right:90px;width:1px;height:55px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul {}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:20px;background-color:#DDD}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul .ss_2nd_li {position:relative;margin-top:30px}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul .ss_2nd_li:before {content:'';display:block;position:absolute;top:-30px;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul .ss_2nd_li:after {content:'';display:block;position:absolute;top:-30px;right:50%;width:170px;height:1px;background-color:#DDD;transform:translateX(100%);z-index:-1}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul .ss_2nd_li:last-child:after {display:none}
.ws_organ_wrap .es_content_area ul .bs_bottom2 .is_2nd_ul .ss_2nd_li .ks_2nd_text {margin:0 5px;background-color:#EEE}

/* 오시는길 */
.ws_location_wrap {}
.ws_location_wrap .es_label {padding:0 5px;border-radius:3px !important;color:#FFF;font-size:1.1rem}
.ws_location_wrap .es_label01 {background-color:#5FB73C}
.ws_location_wrap .es_label02 {background-color:#7182F5} 
.ws_location_wrap .es_table_area a {margin-right:5px}
.ws_location_wrap .es_table_area a:hover {text-decoration:underline}

/* 자원봉사안내 */
.ws_volunteer_wrap {}
.ws_volunteer_wrap .es_content_area {border-top:1px solid #000;border-bottom:1px solid #DDD}
.ws_volunteer_wrap .es_content_area .bs_list_box {padding:3rem 1rem;border-right:1px solid #DDD;text-align:center}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon01 {background-image:url('../../img/page/volunteer_icon01.png')}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon02 {background-image:url('../../img/page/volunteer_icon02.png')}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon03 {background-image:url('../../img/page/volunteer_icon03.png')}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon04 {background-image:url('../../img/page/volunteer_icon04.png')}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_title {display:block;color:#000;font-size:1.8rem}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_desc {margin-top:0.5rem}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_organ_wrap .es_content_area {margin-bottom:0;overflow-x:scroll}
	.ws_organ_wrap .es_content_area .bs_organ_ul {width:1000px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_step_area ul .bs_list_box {width:50%;padding:2px}
	.ws_content_wrap .es_step_area ul .bs_list_box:after {display:none}

	.ws_history_wrap .es_content_area .bs_list_box .is_year,
	.ws_history_wrap .es_content_area .bs_list_box .is_content_field {float:none;width:100%}
	.ws_history_wrap .es_content_area .bs_list_box .is_year:before {top:auto;right:auto;bottom:-3rem;left:0}
	.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul {padding-bottom:3rem}
	.ws_history_wrap .es_content_area .bs_list_box .is_content_field ul:before {left:1.5rem}

	.ws_volunteer_wrap .es_content_area .bs_xs_bdt {border-top:1px solid #DDD}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.wc_lg_before_n:before,
	.wc_lg_after_n:after {display:none !important}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_before_n:before,
	.wc_sm_after_n:after {display:none !important}

	.ws_content_wrap .es_step05 ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step06 ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step07 ul .bs_list_box {width:25%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_before_n:before,
	.wc_md_after_n:after {display:none !important}
}